Skip to content
This repository has been archived by the owner. It is now read-only.
Permalink
Browse files

Updated remote installer to use 2.0 stable branch by default

  • Loading branch information
Dimitrij Denissenko
Dimitrij Denissenko committed Mar 13, 2010
1 parent 5c026e5 commit b1794537d634e7833190d162a0351bc60046c8fc
Showing with 1 addition and 1 deletion.
  1. +1 −1 script/remote/retrospectiva_installer.rb
@@ -5,7 +5,7 @@
require 'yaml'

class RemoteInstaller
BRANCH = ARGV[0] || "master"
BRANCH = ARGV[0] || "2-0-stable"
RETRO_URL = "http://github.com/dim/retrospectiva/tarball/#{BRANCH}"
RUBYGEMS_URL = "http://rubyforge.org/frs/download.php/60718/rubygems-1.3.5.tgz"
RAKE_URL = "http://rubyforge.org/frs/download.php/56872/rake-0.8.7.tgz"

0 comments on commit b179453

Please sign in to comment.
You can’t perform that action at this time.